<div style="border-radius: 5px;">
  <button type="button"
          class="btn btn-lg btn-outline-light py-0 mb-3"
          [disabled]="amount===0"
          matRipple [matRippleColor]="'hsla(0, 0%, 0%, 0.4)'"
          (click)="changeAmount()">
    <span class="text-center" style="font-size: 3rem; font-weight: bold">
      {{amount | currency}}
    </span>
  </button>
</div>
